## kflickr 0.9.1+20081222

=== debian/changelog ===
kflickr (0.9.1+20081222-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Use debhelper short rules with the kde addon
    - Add build-dependency on pkg-kde-tools
    - Remove old kde3 build-dependencies
    - Add dependency on libqt4-sql-sqlite for the binary package
    Fixes LP: #383499
  * Switch package to use source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.1.36
    - Bump compat version to 7
  * Bump Standards-Version to 3.8.4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 16 Feb 2010 20:24:54 -0500

kflickr (0.9.1-2.2ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/rules: disable arts

 -- Richard A. Johnson <nixternal@ubuntu.com>  Mon, 04 Jan 2010 01:43:47 -0600

kflickr (0.9.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS due to missing .so files by adding AC_PROG_CC and
    AC_PROG_CXX to admin/configure.in.min as suggested by Ilya Barygin
    after having looked into Ubuntu (Closes: #540669).
  * Also fix FTBFS with new automake by matching automake1.11 in
    admin/cvs.sh, as suggested in the same bugreport.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Dec 2009 02:33:22 +0100

kflickr (0.9.1-2.1ubuntu1) karmic; urgency=low

  * Fix FTBFS (LP: #451316):
    - admin/cvs.sh: add fix for automake 1.11
    - admin/configure.in.min: add fix for autoconf 2.64
    - debian/rules: disable aRts

 -- Ilya Barygin <barygin@gmail.com>  Wed, 14 Oct 2009 18:27:08 +0400

kflickr (0.9.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update locations of ltmain.sh and libtool.m4 to fix FTBFS. Patch by
    Mauro Lizaur <mauro@cacavoladora.org> (Closes: #534022)

 -- Chris Lamb <lamby@debian.org>  Sun, 02 Aug 2009 21:30:25 +0100

kflickr (0.9.1-2) unstable; urgency=low
  
  * Updated Standards-Version to 3.7.3
  * Added kdebase-kio-plugins as Suggests. (Closes: #467336 , #451034)

 -- Marcela Tiznado <mlt@debian.org>  Sat, 24 May 2008 18:56:28 -0300

kflickr (0.9.1-1) unstable; urgency=low

  * New upstream release:
    - fixes wrong German translation of "Upload". (Closes: #434426)
    - desktop file installed now under /usr/share/applications, so it'll
      show in the GNOME menu. (Closes: #451032)

  * Add dependency on kdebase-kio-plugins, needed for thumbnail generation.
    (Closes: #451034)

  * Fix typo in previous changelog entry (wrong bug number closed).

  * Build-depend on automake instead of automake1.9.

 -- Adeodato Simó <dato@net.com.org.es>  Thu, 29 Nov 2007 20:02:40 +0100

kflickr (0.9-1) unstable; urgency=low

  * New upstream release. (Closes: #440521)

  * Bump debian/compat to 5.

  * Add XS-VCS-Bzr header in debian/control.

  * Change debian/watch to search for .tar.gz instead of .tar.bz2.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 07 Sep 2007 13:59:36 +0200

kflickr (0.8-1) unstable; urgency=low

  * New upstream release.

  * Install now non-empty upstream changelog.

  * debian/copyright:
    - add missing download URL.
    - remove full text of the GFDL, and add pointer to the copy in
      /usr/share/common-licenses.

  * Re-add lost watch file.

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 16 May 2007 11:50:55 +0200

kflickr (0.7-1) unstable; urgency=low

  * New upstream version (Closes: #387184)
  * Upstream fixed bugs (Closes: #397570)

 -- Marcela Tiznado <mlt@debian.org>  Wed, 21 Feb 2007 00:08:55 -0300 

kflickr (0.6-3) unstable; urgency=low

  * Pass -X.docbook to dh_compress in order to get a working Handbook.

 -- Adeodato Simó <dato@net.com.org.es>  Wed,  2 Aug 2006 20:31:39 +0200

kflickr (0.6-2) unstable; urgency=low

  * The documentation is licensed under the GFDL, mention this in
    debian/copyright, and include a copy of the license as well.

 -- Adeodato Simó <dato@net.com.org.es>  Tue,  1 Aug 2006 19:34:10 +0200

kflickr (0.6-1) unstable; urgency=low

  * Initial upload to Debian.  (Closes: #329465)
  * Relibtoolize at build time to avoid spurious dependencies.
  * Use manpage from the Ubuntu package.
  * Add watch file.

 -- Adeodato Simó <dato@net.com.org.es>  Tue,  1 Aug 2006 02:15:43 +0200
