=== debian/control ===
Source: kflickr
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marcela Tiznado <mlt@debian.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdelibs5-dev
Homepage: http://kflickr.sourceforge.net/
Standards-Version: 3.8.4
Uploaders: Adeodato Simó <dato@net.com.org.es> 
XS-VCS-Bzr: http://people.debian.org/~adeodato/code/packages/kflickr

Package: kflickr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite
Description: KDE application to upload photos to Flickr
 Flickr (http://flickr.com) is web service to manage and share a photo
 collection. With Kflickr, you can easily upload photos to your Flickr
 collection, and do some management tasks, without having to use the web
 interface. Some remarkable features include:
 .
  * easy editing of photo properties (title, description, privacy, tags),
    with the possibility to do it in batch mode.
  * ability to specify photo upload size and orientation.
  * support for multiple Flickr accounts.
  * large image preview.
  * integration with the rest of the KDE desktop: drag-and-drop support
    from other applications, Konqueror service menu, DCOP support, and
    embedable KPart.
