=== debian/watch ===
version=3
http://sf.net/kflickr/kflickr-(.*)\.tar.gz
