## kflickr 0.9.1+20100817

=== debian/changelog ===
kflickr (0.9.1+20100817-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release
  * Remove mention of DCOP from package description, as kflickr no longer
    supports it
  * Fix typo "embedable" -> "embeddable" in package description
  * Bump Standards-Version to 3.9.1, no changes required

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 19 Aug 2010 11:20:47 -0400

kflickr (0.9.1+20081222-0ubuntu2) maverick; urgency=low

  * Add build-dep on cmake since kdelibs5-dev no longer depends on it

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:47:29 -0400
