=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marcela Tiznado <mlt@debian.org>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdelibs5-dev
+Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
+ kdelibs5-dev
 Homepage: http://kflickr.sourceforge.net/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Uploaders: Adeodato Simó <dato@net.com.org.es> 
 XS-VCS-Bzr: http://people.debian.org/~adeodato/code/packages/kflickr
 
@@ -24,5 +25,4 @@
   * support for multiple Flickr accounts.
   * large image preview.
   * integration with the rest of the KDE desktop: drag-and-drop support
-    from other applications, Konqueror service menu, DCOP support, and
-    embedable KPart.
+    from other applications, Konqueror service menu, and an embeddable KPart.
